{% set CodiceModulo = "DOM_DIV_CON" %}
{% set Urn = "document:c_l287:divorzio.procedimento.avvio;domanda" %}
{% set Urn_procedimento = "stato.civile.divorzio.separazione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "AventeTitolo_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di avvio del procedimento di divorzio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="BOZ_DIV_CON"
urn_allegato="document:c_l287:bozza.divorzio"
descrizione_estesa="Bozza di divorzio"
filename="Bozza di divorzio"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="2"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di avvio del procedimento di divorzio{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - acquisizione documenti divorzio'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di avvio del procedimento di divorzio </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                              intestazione="e il coniuge", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDONO </div>
  <div class="paragraph text-justify"> di fissare un appuntamento in Comune per lo scioglimento/cessazione degli effetti civili del matrimonio secondo condizioni concordate, ai sensi dell’art. 12 legge 10-11-2014, n. 162. </div>
</div>

{{ utils.Dichiara_445("DICHIARANO") }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di aver contratto matrimonio con rito </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_MatrimonioRito" name="Tassonomia_MatrimonioRito" label="Matrimonio rito" mandatory_enabled="true"></div>
        <input class="form-check-input" id="Tassonomia_MatrimonioRito1" name="Tassonomia_MatrimonioRito" type="radio" value="1">
        <label class="form-check-label text-justify" for="Tassonomia_MatrimonioRito1"> religioso </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_MatrimonioRito2" name="Tassonomia_MatrimonioRito" type="radio" value="2">
        <label class="form-check-label text-justify" for="Tassonomia_MatrimonioRito2"> civile </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_MatrimonioRito2.checked()">
          <div class="form-group col-lg-6">
            <label for="Parametri_DataMatrimonio"> Data del matrimonio </label>
            <input class="form-control" id="Parametri_DataMatrimonio" name="Parametri_DataMatrimonio" label="Data del matrimonio" format="date">
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_ComuneMatrimonio"> Comune in cui è stato celebrato il matrimonio </label>
            <input class="form-control" id="Parametri_ComuneMatrimonio" name="Parametri_ComuneMatrimonio" label="Comune in cui è stato celebrato il matrimonio">
          </div>
        </div>
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> in merito alla separazione </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "è stata omologata",
        "è stata dichiarata la separazione personale tra i coniugi con provvedimento del Tribunale",
        "raggiunta separazione a seguito di convenzione assistita da avvocati",
        "raggiunto accordo di separazione innanzi all’ufficiale di stato civile"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Separazione" name="Tassonomia_Separazione" label="separazione" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Separazione{{ loop.index }}" name="Tassonomia_Separazione" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Separazione{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% if loop.index==2 %}
        <div class="form-check indent-1">
          <div class="form-row" mandatory_enabled="#Tassonomia_Separazione2.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_SpecificareTribunali"> Specificare il Tribunale </label>
              <input class="form-control" id="Parametri_SpecificareTribunali" name="Parametri_SpecificareTribunali" label="Specificare il Tribunale">
            </div>
          </div>
        </div>
      {% endif %}
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> che la data in cui è avvenuta la separazione è </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_DataSeparazione"> Data </label>
          <input class="form-control" id="Parametri_DataSeparazione" name="Parametri_DataSeparazione" label="Data" format="date">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara4"> in merito al tempo trascorso dalla separazione </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "sono trascorsi più di 12 mesi (separazione giudiziale) dalla comparizione dei coniugi davanti al Presidente del Tribunale senza che sia ripresa la convivenza fra gli stessi (art. 3, primo comma, n. 2), lett. b) della legge 1 dicembre 1970, n. 898 e successive modificazioni",
        "sono trascorsi più di 6 mesi (separazione consensuale) dalla comparizione dei coniugi davanti al Presidente del Tribunale senza che sia ripresa la convivenza fra gli stessi (art. 3, primo comma, n. 2), lett. b) della legge 1 dicembre 1970, n. 898 e successive modificazioni"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_TempoTrascorso" name="Tassonomia_TempoTrascorso" label="Tempo trascorso" mandatory_enabled="#Dichiara4.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_TempoTrascorso{{ loop.index }}" name="Tassonomia_TempoTrascorso" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_TempoTrascorso{{ loop.index }}"> {{ testo|safe }} </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_TempoTrascorso{{ loop.index }}.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_ComuneTrascrizione{{ loop.index }}"> Comune in cui è avvenuta la trascrizione </label>
            <input class="form-control" id="Parametri_ComuneTrascrizione{{ loop.index }}" name="Parametri_ComuneTrascrizione{{ loop.index }}" label="Comune in cui è avvenuta la trascrizione">
          </div>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara5"> che sono trascorsi più di sei mesi </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "dalla data certificata nell’accordo di separazione raggiunto a seguito di convenzione di negoziazione assistita da avvocati",
        "dalla data dell’atto contenente l’accordo concluso davanti all’ufficiale dello stato civile del Comune senza che sia ripresa la convivenza tra gli stessi (art. 3, primo comma, n. 2), lett. b) della legge 1 dicembre 1970, n. 898 e successive modificazioni"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_SeiMesiSeparazione" name="Tassonomia_SeiMesiSeparazione" label="6 mesi dalla separazione" mandatory_enabled="#Dichiara5.checked()"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_SeiMesiSeparazione{{ loop.index }}" name="Tassonomia_SeiMesiSeparazione" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_SeiMesiSeparazione{{ loop.index }}"> {{ testo|safe }} </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_SeiMesiSeparazione{{ loop.index }}.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_Tribunali{{ loop.index }}"> Tribunale </label>
            <input class="form-control" id="Parametri_Tributi{{ loop.index }}" name="Parametri_Tributi{{ loop.index }}" label="Tribunale">
          </div>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara6"> di non avere figli minori, maggiorenni incapaci o con condizione di disabilità grave ai sensi dell’art. 3, comma 3, della legge 5 febbraio 1992, n. 104, ovvero economicamente non autosufficienti, nati dall’unione con il coniuge </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara7" name="Dichiara7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara7"> di avere i seguenti figli maggiorenni, nati dall’unione con il coniuge </label>
    <!-- Settare in condiz la condizione di attivazione della prima riga. Se un campo deve essere opzionale, inserire "true" nel parametro enabled dell'array -->
    {% set num=4 %}
    {% set condiz="#Dichiara7.checked()"%}
    {% set campi=[
      {
        "titolo":"Cognome",
        "label":"Cognome",
        "id":"Parametri_CognomeFiglio",
        "format":"",
        "carattere_speciale":"",
        "col":"3",
        "options":"",
        "enabled":""
      },
      {
        "titolo":"Nome",
        "label":"Nome",
        "id":"Parametri_NomeFiglio",
        "format":"",
        "carattere_speciale":"",
        "col":"3",
        "options":"",
        "enabled":""
      },
      {
        "titolo":"Luogo di nascita",
        "label":"Luogo di nascita",
        "id":"Parametri_LuogoNascitaFiglio",
        "format":"",
        "carattere_speciale":"",
        "col":"3",
        "options":"",
        "enabled":""
      },
      {
        "titolo":"Data di nascita",
        "label":"Data di nascita",
        "id":"Parametri_DataNascitaFiglio",
        "format":"date",
        "carattere_speciale":"",
        "col":"3",
        "options":"",
        "enabled":""
      },
    ]%}
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        {% for rowlabel in campi %}
        <div class="form-group col-lg-{{ rowlabel['col'] }}">
          <label for=""> {{ rowlabel['titolo']}} </label>
        </div>
        {% endfor %}
      </div>
      {% for i in range(1, num) %}
      <div class="form-row">
        {% for campo in campi %}
        <div class="form-group col-lg-{{ campo['col'] }}">
          {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
            {% if campo["options"] == ''%}<input {% else %} <select {% endif %} label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
            {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
          {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
        </div>
        {% endfor %}
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara8"> di essere a conoscenza che l’accordo non può contenere patti di trasferimento patrimoniale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara9" name="Dichiara9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara9"> di non essere parte in giudizio pendente concernente lo scioglimento/cessazione degli effetti civili del matrimonio tra gli stessi </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara10" name="Dichiara10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara10"> di essere parte in giudizio pendente concernente lo scioglimento/cessazione degli effetti civili del matrimonio tra gli stessi presso il Tribunale di </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara10.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_SpecificareTribunali2"> Specificare il Tribunale </label>
          <input class="form-control" id="Parametri_SpecificareTribunali2" name="Parametri_SpecificareTribunali2" label="Specificare il Tribunale">
        </div>
      </div>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="BOZ_DIV_CON" name="BOZ_DIV_CON" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="BOZ_DIV_CON"> bozza di divorzio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

{% block globo_modulo %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma_label="'il dichiarante che non si è autenticato'"/>
{% endblock globo_modulo %}

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cBOZ_DIV_CON" name="GLOBO_allegato_cBOZ_DIV_CON" type="hidden" value="" obbligatorio="#BOZ_DIV_CON.checked() ? 'OBBLIGATORIO' : ''"/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
